/*
 Theme Name: BGBlog
 Theme URI: http://blog.basicgrey.com
 Description: Custome theme for BasicGrey Blog (child theme of TwentyEleven)
 Author: Kristina Werner
 Template: twentyeleven
*/
@import url('../twentyeleven/style.css');

body, input, textarea {
	color: #666666;
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 1.8;
}

.hentry {
    border-bottom: 4px double #ddd;
    margin: 0 0 1.625em;
    padding: 0 34px 34px 0;
    position: relative;
}

#branding {
    border-top: none;
}

#branding #searchform {
display: none;
} 

#access {
display: none;
} 

.entry-title, .entry-title a {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
	
}

.widget ul li {
	font-family: verdana,arial,sans-serif;
	font-size: 11px;
	line-height: 1.8;
color: #777777;
list-style: none outside none;
}

.widget a {
    font-weight: normal;
}

.entry-meta {
    color: #999;

}


#branding img {
    border-bottom: none;
}


.entry-header .comments-link a {
	border-bottom: none;
}

.entry-meta .edit-link a,
.commentlist .edit-link a {
	border-bottom: none;
}

.entry-title a {
	border-bottom: none;
}

.entry-content p{
	width:570px;
	text-align: justify;
	margin: 0 auto;
}

#page {
width: 1010px;
    background-attachment: fixed;
    xbackground-image: url("http://blog.basicgrey.com/wp-content/uploads/2011/07/background3.jpg");
    background-position: center top;
    background-repeat: repeat-y;
}

#site-generator {
    background: none repeat scroll 0 0 #F9F9F9;
    border-top: 1px solid #DDDDDD;
    color: #666666;
    font-size: 12px;
    line-height: 2.2em;
    padding: 0 0;
    text-align: center;
}

#supplementary {
    border-top: none;
}




#content {
	margin: 0 1% 4px 1%;
	width: 100%;
	--border-right: 4px double #ddd;
}

.entry-header .comments-link a {
	right: 22px;
}

#content nav {
    padding: 0 10px 1.625em 0;
}

body {
    padding: 0 0;
}

#reply-title {
	font-family: 'Raleway', sans-serif;
	font-weight: 300;
}

#respond input#submit {
    background: none repeat scroll 0 0 #87b4b3 ;
}

#respond input#submit:active {
	background: #888888;
	color: #fff;
}

#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
    background: none repeat scroll 0 0 #EEEEEE;
    box-shadow: 1px 2px 2px rgba(204, 204, 204, 0.8);
    color: #555555;
    display: inline-block;
    font-size: 13px;
    left: 4px;
    min-width: 60px;
    padding: 4px 10px;
    position: relative;
    top: 40px;
    z-index: 1;
}

.bgfooter {
	box-shadow: 0 -1px 5px rgba(0, 0, 0, 0.7) ;
	background-color: #4C433C;
	background-image: url("http://blog.basicgrey.com/wp-content/themes/bgblog/images/footer-texture2.png");
}

.footerheader {
	color: #87b4b3;
	font-family: 'Varela Round', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.1em;
	padding: 0 0 5px 0;

}

.footerheader1 {
	color: #87b4b3;
	font-family: 'Varela Round', sans-serif;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 0.1em;
	padding: 0;

}

.footertext {
	color: #A39D96;
}

.footertext a {
	color: #A39D96;
}

.widget-title {
	font-family: 'Varela Round', sans-serif;
	font-size: 12px;
	letter-spacing: 0.1em;
    line-height: 1.5em;
}

.widget-title a {
	color: #666666;
}

.pibfi_pinterest img {
max-width: 600px;
max-height: auto;
}

/* =Responsive Structure
----------------------------------------------- */
@media (max-width: 800px) {
	/* keep the sidebar - this edit is for right sidebar only */
         #page {
	   min-width: 500px;
         }
	.right-sidebar #main #content {
	margin: 0 32.4% 4px 7.6%;
	width: 62%;
	}
	.right-sidebar #main #secondary {
		float: right;
    margin: 0 7.6% 0 0;
    width: 18.8%;
	}
}
